# Estado NOT\_FINISHED

Las entregas en estado NOT\_FINISHED son aquellas en las que el chofer completó el formulario de resultado, indicando que la entrega no se pudo realizar.

### Respuesta

```json
{
    "success": true,
    "data": {
        "_id": "ASDKSAL23",
        "state": "NOT_FINISHED",
        "created": "2022-05-12T13:26:17.080Z",
        "labels_ids": [
            133
        ],
        "due_date": "2022-05-14T00:00:00.000Z",
        "client": {
            "id": 12816,
            "name": "Zapatería Don José",
            "uid_client": "CL565LK"
        },                 
        "delivery_data": {
            "schema_id": 5,
            "service_time": 150,
            "wt": [480, 1080],
            "capacity": 278,
            "contact": {
                "name": "Jose Perez",
                "phone": "5555-5555",
                "email": "jose@empresa.com.ar"
            },
            "position": {
                "address": {
                    "clean": "Av. Independencia 1987",
                    "extra_info": "Piso 1A"
                },
                "location": [
                    -58.49390429,
                    -34.677806633
                ]
            },
            "instructions": {
                "FWtQn2m9v": "Entregar zapatos color Rojo",
                "FWJt5MLSn": 5687.00,
                "FWBsxBUIQ": "Cobrar"
            },            
            "results": {
                "formvalues": {
                    "FW40IlFW1": "El cliente no se encontraba en su domicilio",
                    "FWy1RBJ2j": "Cerrado",
                    "FWGa6f4zq": 0,
                    "FW_FINAL_STATE": "NOT_DELIVERED"
                },
                "log": [
                    {
                        "user_name": "pedro@empresa.com.ar",
                        "user_real_name": "Pedro Lopez",
                        "user_id": 37,
                        "date": "2022-05-12T14:10:24.000Z"
                    }
                ]
            }                    
        },
        "assignation_info": {
            "date": "2022-05-12T00:00:00.000Z",
            "device_id": 2,
            "device_name": "Movil 2",
            "route_id": 1652362114021
        }
    }
}
```

Los campos son los mismos explicados en [Obtener Entrega Estado Finished](/modulos/gestion-de-entregas/obtener-entrega/estado-finished.md), pero por tratarse de una entrega en estado NOT\_FINISHED:&#x20;

**state:** NOT\_FINISHED


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/gestion-de-entregas/obtener-entrega/estado-not_finished.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
